/*
* ============================
*     ClicheCode Template
* ============================
* Auther : Saran
* https://www.clichecode.com
*
*/

#cms-viewSupportServices .inner-banner {
  padding: 40px 280px;
}

#cms-viewSupportServices .inner-banner .header-text {
  position: relative;
  z-index: 1;
  top: 0;
  width: 300px;
  line-height: 21px;
  left: 30px;
  color: #fff;
}

#cms-viewSupportServices .inner-banner .header-text h1 {
  position: absolute;
  bottom: 30px;
  font-size: 32px;
}

#cms-viewSupportServices .container {
  box-shadow: 0 20px 30px -16px rgba(9, 9, 16, 0.2);
  padding: 40px 50px;
  min-height: 250px;
}

#cms-viewSupportServices .container img {
  padding-left: 20px;
}

@media screen and (max-width: 767px) {
  #cms-viewSupportServices .container h1 {
    font-size: 24px;
  }

  #cms-viewSupportServices .container img {
    padding-left: 0;
    width: 100%;
  }
}

@media screen and (max-width: 480px) {
  #cms-viewSupportServices .container {
    padding: 0;
    padding-bottom: 20px;
  }
}

